opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Re: epub

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Re: epub
From: Richard <ratcheson@xxxxxxxxx>
Date: Wed, 11 Apr 2012 14:20:04 -0500
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Wed, 11 Apr 2012 15:20:30 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113; h=message-id:date:from:user-agent:mime-version:to:subject:references :in-reply-to:content-type:content-transfer-encoding; bh=1oAWc/fwgd8VXT8D2R2DF36XmTKwxR5E5Xd4bGZNwh8=; b=zoIt7kliEU7qEU2Y6fUhHMo/wvG7vcZRULGcVY7prNxWbl49MhkAayfV9AcFyIt2SA MTPnT7Hpkt2bgZVOBqvO/kwQpompP+r8yRrcVJx9PzqnHlpTmtcGaAbpZ00C98FfCQwE LjO0Hga86f8xz7X3ioSko+vn37K7C2xIDpEtVY0fiCoKRi5fimxo30kw+ZQ/NuCeu3g0 8FwLRLmlikp+eYIEGye+BEu0vBtkGdNZbdrS+lNtMBUdLa3Z3PDV9UR0lb9aTwJb17Sw eSfcuYKEhlUMr7PLH610G3g/evOuAZxpCh8rs2rCiZPDqEDxE8/9kfA7dQPYYZ/XS6AO RlJw==
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <2988868.tEXpvABLx7@grindwal>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <alpine.LNX.2.00.1204110359200.12993@Telcontar.valinor> <39257928.sEIUPOpl8m@grindwal> <jm3p02$i62$1@dough.gmane.org> <2988868.tEXpvABLx7@grindwal>
User-agent: Mozilla/5.0 (X11; Linux i686; rv:11.0) Gecko/20120328 Thunderbird/11.0.1
En 04/11/2012 06:24 AM, *Anders *Johansson escribió:
no sé, quizás porque es quieto *wasteful, y tengo cosas mejores para
hacer con mi RAM que teniendo 45 versiones de *glibc cargó?

En cualquier caso, si que es el asunto, entonces el correcto *rant es "no molesta con el
*dynamically complexión enlazada", no "no molesta con el *opensuse *branded
material".

*Anders, hay usuarios que sencillamente quieren cosas para trabajar y no gastar su tiempo 'valioso' intentando fijar problemas. Giré a uno de aquellos. Conseguía *tired de teniendo que imaginar fuera de cómo para conseguir cosas para trabajar que utilizan *Yast. Así que mi *info no es *FUD pero *practicality. Si cualquiera quiere imaginar fuera de por qué un particular *app *wont trabajo, deja '*em. Si quieren tener algo trabaja sin todo aquel *heartache, deja '*em tiene la alternativa.

Si insistes en *opensuse sólo para los puristas entonces estás yendo para tener audiencia muy pequeña. El resto irá en otro lugar. Empecé utilizar *SuSE atrás en *ver 6 y fue *thru que aprendiendo curva. Ahora justo quiero cosas para trabajar tan puedo disfrutar otras cosas. De todo el *distros todavía pienso *suse es el más uno incluso con todo su *zits. Está consiguiendo alrededor del *zits aquello es duro, especialmente cuándo otros continúan poner en más *zits.

*BTW, empecé utilizar *Calibre con 10.1 y lo ha utilizado arriba de *thru 11.4. Utilizando *Goyal recomendado instala nunca ha fallado para darme un laborable *Calibre a toda costa de lo que *Yast instalado. Él incluso trabajado en *Ubuntu. Aquello no es *FUD aquello es realidad.

Richard
--
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


On 04/11/2012 06:24 AM, Anders Johansson wrote:
I don't know, perhaps because it's still wasteful, and I have better things to
do with my RAM than having 45 versions of glibc loaded?

In any case, if that is the issue, then the correct rant is "don't bother with
the dynamically linked build", not "don't bother with the opensuse branded
stuff".

Anders, there are users who simply want things to work and not spend their 'valuable' time trying to fix problems. I turned into one of those. I got tired of having to figure out how to get things to work using Yast. So my info is not FUD but practicality. If anyone wants to figure out why a particular app wont work, let 'em. If they want to have something work without all that heartache, let 'em have the alternative.

If you insist on opensuse only for the purists then you're going to have very small audience. The rest will go elsewhere. I started using SuSE back on ver 6 and went thru that learning curve. Now I just want things to work so I can enjoy other things. Of all the distros I still think suse is the best one even with all its zits. It's getting around the zits that's tough, especially when others keep on putting in more zits.

BTW, I started using Calibre with 10.1 and have used it up thru 11.4. Using Goyal's recommended install has never failed to give me a working Calibre regardless of what Yast installed. It even worked on Ubuntu. That's not FUD that's reality.

Richard
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>